How to install groonga-plugin-suggest on Debian Unstable (Sid)